@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.l-breadcrumb {
	display: none;
}
.l-main-visual {
	padding: 1.6rem 0 1rem;
	position: relative;
	background-color: #ffcdd8;
	overflow: hidden;
}
.l-main-visual:before,
.l-main-visual:after {
	position: absolute;
	left: -1.3rem;
	top: 0;
	width: 2.7rem;
	height: 100%;
	z-index: 1;
	background: url(../img/mv_bg01.png) repeat-y left top/100%;
	content: "";
}
.l-main-visual:after {
	left: auto;
	right: -1.3rem;
	background-image: url(../img/mv_bg02.png);
}
.l-main-visual .top-img {
	margin: 0 auto 1rem;
	width: 31.9rem;
}
.l-main-visual h1 {
	margin: 0 auto 0.8rem;
	width: 30.1rem;
}
.l-main-visual .bg-txt {
	margin: 0 -0.3rem 0.5rem;
}
.l-main-visual .news-box {
	margin: 0 2.7rem;
}
.l-main-visual .news-box .title {
	margin: 0 auto 1.5rem;
	width: 27.1rem;
}
.l-main-visual .news-box p {
	margin: 0 5.5rem 0.5rem 0;
}
.l-main-visual .news-box p:last-child {
	margin-bottom: 0 !important;
}
.l-main .page-top {
	position: fixed;
	right: 2rem;
	bottom: 4rem;
	width: 5.3rem;
	z-index: 80;
}
.l-main .link-navi li {
	width: calc(100%/3);
}
.l-main-sec {
	padding: 2.5rem 0 4rem;
	border-radius: 3rem 3rem 0 0;
	background: url(../img/sec01_bg.png) repeat left top/1.3rem;
}
.l-main-sec .ttl-box {
	margin: 0 auto 2rem;
	max-width: 30.7rem;
	position: relative;
}
.l-main-sec .ttl-box .item-list li {
	position: absolute;
}
.l-main-sec .ttl-box .item-list .item01 {
	width: 5.4rem;
	left: 1.8rem;
	top: -1rem;
}
.l-main-sec .ttl-box .item-list .item02 {
	width: 5.2rem;
	right: 3.8rem;
	top: -0.9rem;
}
.l-main-sec .ttl-box .item-list .item03 {
	width: 3.5rem;
	right: 1rem;
	top: 3.7rem;
}
.l-main-sec01 {
    margin-top: -3rem;
}
.l-main-sec01 .btn-box {
	margin-bottom: 2rem;
}
.l-main-sec01 .btn-box .btn {
	margin-bottom: 1.3rem;
}
.l-main-sec01 .btn-box p {
	margin-bottom: 1.1rem;
	text-align: center;
}
.l-main-sec01 .btn-box .sub-box:not(:last-child) {
	margin-bottom: 2rem;
}
.l-main-sec01 .btn-box h3 {
	margin-bottom: 1.2rem;
}
.l-main-sec01 .btn-list {
	margin-top: -1rem;
}
.l-main-sec01 .btn-list li {
	margin-top: 1rem;
	width: 48%;
}
.l-main-sec01 .prize-box {
	margin-bottom: 2rem;
	padding: 0.2rem;
	background-color: #F34B8A;
	border-radius: 1rem;
}
.l-main-sec01 .prize-box h3 {
	padding: 1rem 0.5rem 0.7rem;
	text-align: center;
	background-color: #F34B8A;
	border-radius: 1rem 1rem 0 0;
}
.l-main-sec01 .prize-box .inner {
	padding: 2.8rem 1.8rem 1.6rem;
	background: #FFF3DC;
	border-radius: 0 0 0.8rem 0.8rem;
}
.l-main-sec01 .prize-box h3 img {
	height: 5rem;
}
.l-main-sec01 .prize-box01 .mid-img {
	margin: 0 auto 2.7rem;
	width: 20.9rem;
}
.l-main-sec01 .prize-box01 h4 {
	margin: 0 auto 0.7rem;
	width: 20.5rem;
}
.l-main-sec01 .prize-box01 p {
	text-align: justify;
}
.l-main-sec01 .prize-box01 .txt01 {
	margin-bottom: 0.6rem;
	color: #2F5EC4;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0;
}
.l-main-sec01 .prize-box02 {
	background: linear-gradient(180deg, #FF7800 0%, #F34C88 50%, #2F5EC4 100%);
}
.l-main-sec01 .prize-box02 h3 {
	background-color: #FF7800;
}
.l-main-sec01 .prize-box02 .inner {
	padding-top: 0;
	padding-bottom: 2.8rem;
}
.l-main-sec01 .prize-box02 .mid-img {
	margin: 0 -0.5rem 0.4rem -3.5rem;
	align-items: center;
	transform: translateY(-0.2rem);
}
.l-main-sec01 .prize-box02 .mid-img .sub-img01 {
	width: 13.7rem;
}
.l-main-sec01 .prize-box02 .mid-img .sub-img02 {
	margin: 1rem 0 0 0.3rem;
	width: 17.4rem;
}
.l-main-sec01 .prize-box02 .notes {
	margin-bottom: 0.6rem;
	text-align: center;
}
.l-main-sec01 .prize-box02 .list-box {
	margin: 0 -0.5rem;
}
.l-main-sec01 .prize-box02 .list-box h4 {
	margin-bottom: 0.5rem;
}
.l-main-sec01 .prize-box02 .list-box .prize-list {
	margin: -1rem 0.2rem 0.4rem 0.4rem;
}
.l-main-sec01 .prize-box02 .list-box .prize-list li {
	margin-top: 1rem;
	width: 48%;
}
.l-main-sec01 .prize-box02 .list-box .prize-list .title img {
	margin: 0.9rem auto 1.5rem;
	width: 9.8rem;
	display: block;
}
.l-main-sec01 .prize-box02 .list-box .prize-list .title p {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.4;
	text-align: center;
	background: url(../img/prize_ttl_bg01.png) no-repeat left top/100%;
}
.l-main-sec01 .prize-box02 .list-box .prize-list + .notes {
	text-align: right;
}
.l-main-sec01 .prize-box02 .list-box02 .prize-list .title p {
	background-image: url(../img/prize_ttl_bg02.png);
}
.l-main-sec01 .prize-box02 .list-box03 .prize-list .title p {
	background-image: url(../img/prize_ttl_bg03.png);
}
.l-main-sec01 .note-txt {
	margin-bottom: 2rem;
	letter-spacing: -0.035em;
}
.l-main-sec01 .info-list {
	margin: 0 0.7rem;
}
.l-main-sec01 .info-list > li {
	background-color: #fff;
	border: 0.2rem solid #2F5EC4;
	border-radius: 1rem
}
.l-main-sec01 .info-list > li:not(:last-child) {
	margin-bottom: 1.8rem;
}
.l-main-sec01 .info-list h4 a {
	padding: 1.5rem 3.2rem 1.5rem 1rem;
	display: block;
	text-align: center;
	cursor: pointer;
	background: url(../img/icon01.png) no-repeat right 1.2rem center/2.5rem;
}
.l-main-sec01 .info-list h4 a.open {
	background-image: url(../img/icon02.png);
}
.l-main-sec01 .info-list h4 img {
	height: 4.3rem;
}
.l-main-sec01 .info-list > li:last-child h4 a {
	padding-right: 4.4rem;
}
.l-main-sec01 .info-list .hide-box {
	padding: 0 1.7rem 1.5rem;
	text-align: left;
	display: none;
}
.l-main-sec01 .info-list .hide-box .mid-txt {
	margin-bottom: 1.5rem;
	padding: 1rem 0;
	color: #f34b8a;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.62;
	text-align: center;
	border-top: 1px solid #2F5EC4;
	border-bottom: 1px solid #2F5EC4;
}
.l-main-sec01 .info-list .hide-box .mid-txt .sub {
	display: inline-block;
	letter-spacing: 0;
	margin: 0 -1rem;
}
.l-main-sec01 .info-list .hide-box .txt-list {
	margin: 0 0.4rem;
}
.l-main-sec01 .info-list .hide-box .txt-list li {
	position: relative;
	padding-left: 1.1rem;
	color: #2F5EC4;
	font-size: 1.1rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	line-height: 1.73;
}
.l-main-sec01 .info-list .hide-box .txt-list li:before {
	position: absolute;
	left: 0;
	top: 0.5rem;
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	background-color: #f34b8a;
	content: "";
}
.l-main-sec01 .info-list .hide-box .date-list {
	margin: 0 auto;
	max-width: 19.5rem;
}
.l-main-sec01 .info-list .hide-box .date-list dt {
	margin-top: 0.2rem;
	padding: 0 0.5rem 0.1rem;
	float: left;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.2;
	letter-spacing: 0.05em;
	background: #F34B8A;
	border-radius: 2rem;
}
.l-main-sec01 .info-list .hide-box .date-list dd {
	padding: 0 0 0.8rem 3.3em;
	color: #2F5EC4;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1.29;
}
.l-main-sec01 .info-list .hide-box .notes {
	margin-bottom: 0;
	letter-spacing: 0;
	text-align: left;
}
.l-main-sec02 {
	margin-top: -3rem;
	padding-bottom: 6rem;
	background: #D4D4D4;
}
.l-main-sec02 .ttl-box {
	margin-bottom: 2.4rem;
}
.l-main-sec02 .ttl-box .item-list .item01 {
	width: 7.7rem;
	left: 3.3rem;
	top: -1.5rem;
}
.l-main-sec02 .ttl-box .item-list .item02 {
	width: 6.4rem;
}
.l-main-sec02 .subject-list > li {
	border-radius: 1rem;
	overflow: hidden;
}
.l-main-sec02 .subject-list > li:not(:last-child) {
	margin-bottom: 1rem;
}
.l-main-sec02 .subject-list h3 a {
	padding: 1rem 3rem 1rem;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 8.5rem;
	font-size: 1.2rem;
	font-weight: 400;
	text-align: center;
	font-family: "M PLUS Rounded 1c", sans-serif;
	background: #FFFCC5 url(../img/icon03.png) no-repeat right 1rem center/2.5rem;
	box-sizing: border-box;
}
.l-main-sec02 .subject-list h3 a.open {
	background-image: url(../img/icon05.png);
}
.l-main-sec02 .subject-list h3 img {
	display: block;
	margin: 0.7rem auto 0;
	width: 18.8rem;
}
.l-main-sec02 .subject-list h3 .ttl-img02 {
	width: 16.5rem;
}
.l-main-sec02 .subject-list h3 .ttl-img03 {
	width: 16rem;
}
.l-main-sec02 .subject-list h3 .ttl-img04 {
	width: 15rem;
}
.l-main-sec02 .subject-list h3 .ttl-img05 {
	width: 9.4rem;
}
.l-main-sec02 .subject-list .item04 h3 a {
	background-image: url(../img/icon04.png);
}
.l-main-sec02 .subject-list .item04 h3 a.open {
	background-image: url(../img/icon06.png);
}
.l-main-sec02 .subject-list .hide-box {
	display: none;
	padding: 1rem 1.3rem 1.9rem;
	background-color: #fff;
}
.l-main-sec02 .subject-list .hide-box .photo {
	margin-bottom: 1rem;
	text-align: center;
}
.l-main-sec02 .subject-list .hide-box .photo img {
	height: 11.4rem;
}
.l-main-sec02 .subject-list .hide-box .m-shop-list {
	margin-bottom: 0.7rem;
}
.l-main-sec02 .subject-list .hide-box .m-shop-list li {
	padding-left: 1.4rem;
	font-family: "M PLUS Rounded 1c", sans-serif;
}
.l-main-sec02 .subject-list .hide-box .m-shop-list li:not(:last-child) {
	margin-bottom: 0.1rem;
}
.l-main-sec02 .subject-list .hide-box .m-shop-list li:before {
	color: #ee101e;
	font-size: 1.4rem;
	line-height: 1;
	top: 0.3rem;
}
.l-main-sec02 .subject-list .hide-box .m-shop-list .ttl {
	margin-bottom: -0.1rem;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.43;
	letter-spacing: 0;
}
.l-main-sec02 .subject-list .hide-box .m-shop-list .txt {
	color: #ee101e;
	font-size: 1.4rem;
	font-weight: 800;
	letter-spacing: 0;
	line-height: 1.43;
}
.l-main-sec02 .subject-list .hide-box .m-shop-list .txt span {
	padding-left: 0;
}
.l-main-sec02 .subject-list .hide-box .m-shop-list .txt span:before {
	height: 0.3rem;
	background-image: url(../img/line01.png);
	background-size: auto 0.3rem;
}
.l-main-sec03 {
	padding: 5.6rem 0 6rem;
	margin-top: -3rem;
	background-image: url(../img/sec03_bg.png);
}
.l-main-sec03 .ttl-box .item-list .item01 {
	width: 8.4rem;
	left: 4.9rem;
	top: -3.6rem;
}
.l-main-sec03 .ttl-box .item-list .item02 {
	width: 3.4rem;
	right: 14.1rem;
	top: -1rem;
}
.l-main-sec03 .ttl-box .item-list .item03 {
	width: 5.2rem;
	right: 8.8rem;
	top: -3.4rem;
}
.l-main-sec03 .step-list li {
	border: 0.2rem solid #06C755;
	border-radius: 1rem;
	background-color: #fff;
}
.l-main-sec03 .step-list li:not(:last-child) {
	margin-bottom: 6rem;
	position: relative;
}
.l-main-sec03 .step-list li:not(:last-child):after {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -4.5rem;
	width: 3.9rem;
	aspect-ratio: 156/84;
	background: url(../img/sec03_arrow01.png) no-repeat left top/100%;
	content: "";
}
.l-main-sec03 .step-list h3 {
	padding: 0.8rem 1rem 0.9rem 1.4rem;
	background-color: #06C755;
	border-radius: 0.8rem 0.8rem 0 0;
}
.l-main-sec03 .step-list h3 img {
	height: 5rem;
}
.l-main-sec03 .step-list .inner {
	padding: 1.7rem 1.7rem 1rem;
}
.l-main-sec03 .step-list .img-box:not(:last-child) {
	margin-bottom: 0.7rem;
}
.l-main-sec03 .step-list .img-box .txt-box {
	margin-right: 1.5rem;
	flex: 1;
}
.l-main-sec03 .step-list .img-box .txt-box p {
	font-size: 1.2rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	text-align: justify;
}
.l-main-sec03 .step-list .img-box .txt-box .green {
	color: #06c755;
	font-weight: 700;
}
.l-main-sec03 .step-list .img-box .pho-box {
	width: 7.4rem;
}
.l-main-sec03 .step-list .btn {
	margin: 0 -1rem 0 -0.3rem;
}
.l-main-sec03 .step-list .li-style .img-box {
	padding: 0 6.8rem 0.5rem 0;
	position: relative;
}
.l-main-sec03 .step-list .li-style .img-box .pho-box {
	position: absolute;
	right: -1.6rem;
	top: -3.7rem;
	width: 15.8rem;
}
.l-main-sec03 .step-list .li-style .img-box .pho-box02 {
	width: 18.3rem;
	right: -2.7rem;
	top: -3.8rem;
}
.l-main-sec03 .date {
	margin-top: 2.9rem;
}
.l-main-sec04 {
	margin-top: -3rem;
	padding: 3rem 0 1.9rem;
	background: #FFCDD8;
}
.l-main-sec04 .apply {
	margin: 0 -0.5rem 2.5rem 0;
}
.l-main-sec04 .notice-box h2 {
	margin-bottom: 0.8rem;
	padding: 0.3rem;
	color: #fff;
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-align: center;
	background: #F34B8A;
	border-radius: 0.5rem;
}
.l-main-sec04 .notice-list {
	margin: 0 -3rem 2.4rem;
}
.l-main-sec04 .notice-list > li {
	margin-bottom: -1px;
	transition: background .2s;
}
.l-main-sec04 .notice-list h3 {
	margin: 0 3rem;
}
.l-main-sec04 .notice-list h3 a {
	display: block;
	padding: 1.5rem 1rem 1.3rem;
	position: relative;
	font-size: 1.2rem;
	line-height: 1.2;
	font-weight: 700;
	cursor: pointer;
	text-align: center;
	letter-spacing: 0.05em;
	border-top: 1px solid #F34B8A;
	border-bottom: 1px solid #F34B8A;
	background: #fff url(../img/icon01.png) no-repeat right 0.9rem center/2.4rem;
}
.l-main-sec04 .notice-list > li h3 a.open {
	background-image: url(../img/icon02.png);
}
.l-main-sec04 .notice-list .hide-box {
	padding: 1.6rem 3rem 2.8rem;
	display: none;
}
.l-main-sec04 .notice-list .hide-box .dot-list {
	font-size: 1.2rem;
	letter-spacing: 0.025em;
	text-align: justify;
}
.l-main-sec04 .notice-list .hide-box .dot-list li {
	padding-left: 1.2rem;
	position: relative;
}
.l-main-sec04 .notice-list .hide-box .dot-list li::before {
	position: absolute;
	left: 0;
	top: 0;
	color: #f34b8a;
	content: "●";
}
.l-main-sec04 .notice-list .hide-box01 {
	padding: 2.4rem 3rem;
}
.l-main-sec04 .notice-list .hide-box01 h4 {
	margin-bottom: 3rem;
	padding-bottom: 0.3rem;
	color: #06c755;
	font-size: 2.654rem;
	letter-spacing: 0.12em;
	text-align: center;
	border-bottom: 0.2rem solid #06c755;
}
.l-main-sec04 .notice-list .hide-box01 .photo01 {
	margin: 0 -2.2rem 1.5rem -0.2rem;
}
.l-main-sec04 .notice-list .hide-box01 .pink-box {
	margin: 0 -0.5rem 2.9rem;
	padding: 2.2rem 0 2.4rem;
	background: #f8e1e4;
}
.l-main-sec04 .notice-list .hide-box01 .pink-box .ctrText {
	margin-bottom: 1rem;
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	line-height: 1.34;
	text-align: center;
}
.l-main-sec04 .notice-list .hide-box01 .emText {
	margin: 0 1.8rem 1.3rem;
	padding: 0.8rem 1.4rem;
	color: #fff;
	font-size: 1.25rem;
	font-weight: 700;
	letter-spacing: 0.02em;
	background: #e50012;
	border-radius: 0.7rem;
}
.l-main-sec04 .notice-list .hide-box01 .pink-box .notoList {
	margin: 0 1.8rem;
	font-size: 1.1rem;
	line-height: 1.2;
}
.l-main-sec04 .notice-list .hide-box01 .pink-box .notoList li {
	padding-left: 1em;
	text-indent: -1em;
}
.l-main-sec04 .notice-list .hide-box01 .pink-box .notoList li:not(:last-child) {
	margin-bottom: 0.3rem;
}
.l-main-sec04 .notice-list .hide-box01 .border-box {
	margin: 0 -0.5rem 2.8rem;
	padding: 1.8rem 1.3rem 2.2rem;
	font-size: 1.05rem;
	border-radius: 0.7rem;
	background-color: #fff;
	border: 0.2rem solid #000;
}
.l-main-sec04 .notice-list .hide-box01 .border-box .title {
	margin-bottom: 1.2rem;
	padding-bottom: 0.6rem;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0.2em;
	line-height: 1.3;
	text-align: center;
	border-bottom: 1px solid #000;
}
.l-main-sec04 .notice-list .hide-box01 .border-box .title img {
	margin-right: 0.8rem;
	width: 1.55rem;
	display: inline-block;
	vertical-align: -0.2rem;
}
.l-main-sec04 .notice-list .hide-box01 .border-box .text {
	margin: 0 -1rem 0 2rem;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 {
	margin: 0 -0.5rem;
	padding: 2.3rem 1.5rem 4.1rem;
	font-size: 1.05rem;
	background-color: #fff;
	border: 0.2rem solid #000;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 .title01 {
	margin: 0 -1.5rem 3rem;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.54;
	text-align: center;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 .sml {
	margin-bottom: 0.6rem;
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 .emText {
	margin: 0 0 0.5rem;
	padding: 1.2rem 1.5rem;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 .photo02 {
	margin: 1.3rem 0 3.6rem;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 .title02 {
	margin: 0 -1rem 3.5rem;
	color: #e50012;
	font-size: 1.3rem;
	font-weight: 900;
	line-height: 1.8768;
	text-decoration: underline;
	text-align: center;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 .text {
	margin-bottom: 3.8rem;
	font-size: 1.05rem;
	line-height: 1.75;
	text-align: justify;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 .title03 {
	margin-bottom: 1.9rem;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.33;
	text-align: center;
}
.l-main-sec04 .notice-list .hide-box01 .border-box02 .photo03 {
	margin: 0 auto;
	width: 70.4%;
}
.l-main-sec04 .btn {
	margin: 0 auto;
	width: 29rem;
}
.l-main-sec05 {
	padding: 2.8rem 0 3.2rem;
	background: #fff;
}
.l-main-sec05 .guide {
	margin-bottom: 3rem;
}
.l-main-sec05 .guide .mid-txt {
	margin-bottom: 0.6rem;
	letter-spacing: -0.005em;
	text-align: center;
}
.l-main-sec05 .guide .bg-box {
	border: 2px solid #000;
	border-radius: 0.6rem;
	overflow: hidden;
}
.l-main-sec05 .guide .bg-box h2 {
	padding: 0.3rem 0.5rem 0.7rem;
	color: #fff;
	font-size: 2rem;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-align: center;
	background-color: #000;
}
.l-main-sec05 .guide .bg-box .inner {
	padding: 0.4rem;
}
.l-main-sec05 .guide .bg-box h3 {
	margin-bottom: 1.4rem;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.33;
	letter-spacing: 0.05em;
}
.l-main-sec05 .guide .bg-box .shop-box h4 {
	font-weight: 700;
	letter-spacing: 0.05em;
}
.l-main-sec05 .guide .bg-box .sub-box {
	padding: 1.5rem 1.4rem 2rem 1.4rem;
	height: 35.6rem;
	overflow-y: scroll;
	box-sizing: border-box;
}
.l-main-sec05 .guide .bg-box .sub-box .m-shop-list {
	margin-bottom: 1.4rem;
}
.l-main-sec05 .guide .bg-box .sub-box .shop-box {
	margin-bottom: 1.5rem;
}
.l-main-sec05 .guide .bg-box .sub-box .shop-box > p {
	letter-spacing: 0;
}
.l-main-sec05 .guide .bg-box .sub-box .txt-box p {
	margin-bottom: 1.5rem;
	text-align: justify;
}
.l-main-sec05 .guide .bg-box .sub-box .txt-box p:last-child {
	margin-bottom: 0 !important;
}
.l-main-sec05 .guide .bg-box .sub-box .txt-box .txt01 {
	margin-bottom: 3rem;
}
.l-main-sec05 .guide .bg-box .sub-box .txt-box .txt-link {
	color: #ee101e;
}
.l-main-sec05 .guide .bg-box .sub-box .txt-box .line {
	letter-spacing: 0;
	font-size: 0.9rem;
}
.l-main-sec05 .guide .bg-box .sub-box .txt-box .letter {
	letter-spacing: 0;
}
.l-main-sec05 .contact {
	margin-bottom: 2.8rem;
}
.l-main-sec05 .contact .ttl-box {
	margin: 0;
	padding: 0.5rem 0.5rem 0.3rem;
	background: #0071B3;
	color: #fff;
	text-align: center;
	border-radius: 1rem 1rem 0rem 0rem;
}
.l-main-sec05 .contact .ttl-box h2 {
	margin-bottom: 0.3rem;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: -0.05em;
}
.l-main-sec05 .contact .ttl-box p {
	font-size: 0.84rem;
	font-weight: 600;
}
.l-main-sec05 .contact .inner {
	padding: 0.7rem 2rem;
	text-align: center;
	border: 1px solid #0071B3;
	border-radius: 0 0 1rem 1rem;
}
.l-main-sec05 .contact .inner .tel {
	margin: 0 auto 0.5rem;
	width: 19.7rem;
}
.l-main-sec05 .contact .inner p {
	font-size: 1.1rem;
	line-height: 1.2;
	letter-spacing: -0.02em;
}
.l-main-sec05 .contact .inner p .sml {
	font-size: 0.9rem;
	letter-spacing: 0;
}
.l-main-sec05 .link-box .sub-box {
	margin-bottom: 1.5rem;
	min-height: 22.4rem;
	padding: 2rem 2.6rem;
	background: #FFF095;
	border-radius: 1rem;
	align-items: center;
	box-sizing: border-box;
}
.l-main-sec05 .link-box .sub-box .sub-link {
	margin-right: 1rem;
	width: 17.2rem;
}
.l-main-sec05 .link-box .sub-box .sub-link img {
	width: 100%;
}
.l-main-sec05 .link-box .sub-box .language {
	flex: 1;
}
.l-main-sec05 .link-box .sub-box .language li:not(:last-child) {
	margin-bottom: 1.1rem;
}
.l-main-sec05 .link-box .sub-box .language img {
	height: 1.38rem;
	width: auto;
}
.l-main-sec05 .link-box .sub-box02 {
	background: #FFBEDA;
}
.l-main-sec05 .link-box .link {
	border-radius: 1rem;
	overflow: hidden;
}
.l-main-sec05 .link-box .link img {
	width: 100%;
}
.l-main-sec05 .link-box .link:not(:last-child) {
	margin-bottom: 1.5rem;
}
.mfp-bg {
	opacity: 1;
	background : rgba(20, 7, 0, 0.5);
}
.mfp-container {
	padding: 0 !important;
}
.mfp-figure:after {
	display: none;
}
.mfp-close,
.mfp-close:active {
	padding: 0 !important;
	opacity: 1;
	font-size: 0;
	top: 42px;
	right: 20px !important;
	height: 44px !important;
	width: 44px !important;
	line-height: 1 !important;
	cursor: pointer !important;
	transition: opacity .3s;
	background: url(../img/pup_close.png) no-repeat left top/100% !important;
}
img.mfp-img {
	padding: 10rem 4.5rem 6rem 5rem;
}
.mfp-figure figcaption {
	display: none !important;
}
body.fixed {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	overflow-y: scroll;
}
.pagetop {
	position: fixed;
	right: 1.9rem;
	bottom: 1.9rem;
	width: 5.3rem;
	z-index: 50;
	opacity: 1;
	transition: opacity ease 0.5s;
}
.pagetop.hide {
	opacity: 0;
}
@media all and (hover: hover) and (min-width: 768px) {
	.mfp-close:hover {
		opacity: 0.7;
	}
}
@media all and (min-width: 768px) {	
	.pagetop {
		right: auto;
		left: 50%;
		bottom: 1.1rem;
		margin-left: 11.5rem;
	}
}
.titleFadeIn {
	display: block;
	opacity: 0;
	transform: scale(.6);
	transform-origin: center top
}

.titleFadeIn.on {
    animation: titleFadeIn .8s ease-out forwards
}

@keyframes titleFadeIn {
    0% {
        opacity: 0;
        transform: scale(.6)
    }

    50% {
        opacity: 1;
        transform: scale(1.05)
    }

    75% {
        transform: scale(.9)
    }

    to {
        opacity: 1;
        transform: scale(1)
    }
}
.fadeInUp {
	opacity: 0;
	transform: translate(0, 3em);
	transition: 1s;
}
.fadeInUp.on {
	opacity: 1;
	transform: translate(0, 0);
}
.swing-img {
	animation: swing 0.6s steps(2) infinite alternate;
	transform-origin: center bottom;
}
@keyframes swing {
  0% { transform: rotate(-15deg); }
  100% { transform: rotate(15deg); }
}

.l-main .stickyBox .link-navi {
	margin-bottom: 3rem;
	position: sticky;
	top: 0;
	z-index: 10;
}
.l-main-visual .news-box .title.finished p {
	left: -2.2rem;
	top: -0.5rem;
	height: calc(100% + 1rem);
	width: calc(100% + 4.4rem);
}